影響あり RC4 対応が廃止予定となりました

公開日: | カテゴリー: プライバシー & セキュリティ

概要

RC4 暗号スイートはもはや安全とは見なされなくなりました。RC4 は TLS の初回ハンドシェイクでは提供されなくなり、Firefox のセキュリティ UI でも今後は「高度な暗号化」とは呼ばれず、逆に「暗号化の強度が十分でない」という表現に差し替えられました。RC4 対応は近い将来 Mozilla 製品から完全に削除されます。ウェブマスターの皆さんはできるだけ早くサーバーを更新して、より強力な暗号スイートを採用してください。

更新: RC4 対応は Firefox 44 で無効化されました

参考資料